[<text>
<title>first &lt;fbt&gt; reiterates speculation premature</title>
<dateline>    houston, june 19 - </dateline>first city bancorp of texas inc, which
is soliciting bidders, reiterated that it is premature to
speculate on what course of action it will pursue following a
story in today's wall street journal that it has attracted at
least three potential acquirers.
    first city said the article was not confirmed by the
company, and it cautioned that there is "absotluely nothing to
say or report beyond" its statement.
    the journal reported that among the bidders for first city
was robert carney and robert abboud, a former chicago banker.
 reuter
</text>]